/* No comment provided by engineer. */
" - Invalid Channel Entry In File" = " - Invalid Channel Entry In File";

/* Display of error with error code. */
"%@ (Code: %d)" = "%1$@ (Code: %2$d)";

/* Suggestion to log in again, after error presentation. */
"%@ (Code: %d)\n\nPlease Login Again" = "%1$@ (Code: %2$d)\n\nPlease Login Again";

/* Suggestion to retry channel change after error. */
"%@ (Code: %d)\n\nPlease wait a few minutes and try again, or try selecting another channel." = "%1$@ (Code: %2$d)\n\nPlease wait a few minutes and try again, or try selecting another channel.";

/* Downloading failed alert title */
"%@. Please try going to http://www.zattoo.com and downloading the upgrade manually.\n\nZattoo will now quit" = "%@. Please try going to http://www.zattoo.com and downloading the upgrade manually.\n\nZattoo will now quit";

/* Retry suggestion after error. */
"%@:\n\n%@ (Code:%d)\n\nYou may need to login again." = "%1$@:\n\n%2$@ (Code:%3$d)\n\nYou may need to login again.";

/* Display of error with unknown error code */
"%@\n\nCode Unknown" = "%@\n\nCode Unknown";

/* Specification of file/channel causing an error. */
"%@\n\nFor File:%@" = "%1$@\n\nFor File:%2$@";

/* Warning about trying to create a dir that already exists. */
"%@\n\nif%@ exists you may have to delete it manually" = "%1$@\n\nif%2$@ exists you may have to delete it manually";

/* Update available string */
"A new version of Zattoo is available" = "A new version of Zattoo is available";

/* Alert message when saving password fails. */
"An Error Occurred While Saving Your Login Information to the Keychain" = "An Error Occurred While Saving Your Login Information to the Keychain";

/* No comment provided by engineer. */
"Bad config file format data" = "Bad config file format data";

/* Format string to indicate buffering progress */
"Buffering: %.2f%%" = "Buffering: %.0f%%";

/* Warning that channel updates won't be saved because of use of a temporary directory. */
"Channel updates, preference changes, etc. will not be saved when you exit Zattoo." = "Channel updates, preference changes, etc. will not be saved when you exit Zattoo.";

/* Warning that a temporary directory is being used for user channel data */
"Configuration Files are being stored in a Temporary Directory" = "Configuration Files are being stored in a Temporary Directory";

/* Could not download changelog string */
"Could Not Download Changelog..." = "Could Not Download Changelog...";

/* Error for when we could not find the user's library path, used to find the user's data dir. */
"Could not get user-specific Library path" = "Could not get user-specific Library path";

/* No comment provided by engineer. */
"Could not locate Zattoo Daemon" = "Could not locate Zattoo Daemon";

/* Error about not being able to make a user copy of global data dir. */
"Could not make user-specific copy of %@ at %@" = "Could not make user-specific copy of %1$@ at %2$@";

/* No comment provided by engineer. */
"Could not open config file" = "Could not open config file";

/* Downloading string */
"Downloading ..." = "Downloading ...";

/* Dowload failed alert title */
"Downloading Failed" = "Downloading Failed";

/* Downloading progress format string2 */
"Downloading... %d bytes received" = "Downloading... %d bytes received";

/* Downloading progress format string */
"Downloading... %d%% complete" = "Downloading... %d%% complete";

/* Temporary error substitute channel name */
"ERROR" = "ERROR";

/* No comment provided by engineer. */
"Error Connecting to Channel" = "Error Connecting to Channel";

/* Error getting channel name. */
"Error opening/parsing config files" = "Error opening/parsing config files";

/* Error Reporting title */
"Error Reporting" = "Error Reporting";

/* Error alert title */
"Error" = "Error";

/* Error message for copying the default data dir. */
"Failed to create a temporary copy of global data at %@" = "Failed to create a temporary copy of global data at %@";

/* Error about failing to create log directory */
"Failed to create log directory" = "Failed to create log directory";

/* Error failing to delete old user dir. */
"Failed to delete old user settings\n\nPlease try to delete %@ manually and restart Zattoo" = "Failed to delete old user settings\n\nPlease try to delete %@ manually and restart Zattoo";

/* Download failed alert message */
"Failed to establish a connection. Please try going to http://www.zattoo.com and downloading the upgrade manually.\n\nZattoo will now quit" = "Failed to establish a connection. Please try going to http://www.zattoo.com and downloading the upgrade manually.\n\nZattoo will now quit";

/* Error when failing to open a 'movie' for playback. */
"Failed to open file for playback: %@" = "Failed to open file for playback: %@";

/* Error locating config file in global data dir */
"Failed to open global config file(s):\n%@" = "Failed to open global config file(s):\n%@";

/* No comment provided by engineer. */
"Failed to open movie file" = "Failed to open movie file";

/* Cannot parse copied user data */
"Failed to repoen user-specific config file" = "Failed to repoen user-specific config file";

/* Error message for when creating the user data dir fails. */
"Failed while making user-specific copy of global data" = "Failed while making user-specific copy of global data";

/* Error failing to copy global data dir to user. */
"Failed while making user-specific copy of global data at %@" = "Failed while making user-specific copy of global data at %@";

/* Error feedback title */
"Feedback Reporting" = "Feedback Reporting";

/* Error message when failed to find the data directory. Percent-at sign is the path parameter */
"Global data path %@ does not exist\nYou may need to reinstall Zattoo" = "Global data path %@ does not exist\nYou may need to reinstall Zattoo";

/* Error message when data dir is not a dir. Percent-at sign is the path parameter */
"Global data path %@ found but it is not a directory\nYou may need to reinstall Zattoo" = "Global data path %@ found but it is not a directory\nYou may need to reinstall Zattoo";

/* Error feedback explanation string */
"If you believe this is a bug and would like to report it, please type in any additional information you would like to send in the text box and hit \"Report Error\" we will send this info, and some debugging information to our server in order to improve the quality of Zattoo.  \n\nIf you would not like to report the error hit \"Cancel\"." = "If you believe this is a bug and would like to report it, please type in any additional information you would like to send in the text box and hit \"Report Error\" we will send this info, and some debugging information to our server in order to improve the quality of Zattoo.  \n\nIf you would not like to report the error hit \"Cancel\".";

/* Fatal error feedback explanation string */
"If you believe this is a bug and would like to report it, please type in any additional information you would like to send in the text box and hit \"Report Error\" we will send this info, and some debugging information to our server in order to improve the quality of Zattoo.  \n\nIf you would not like to report the error hit \"Quit\"." = "If you believe this is a bug and would like to report it, please type in any additional information you would like to send in the text box and hit \"Report Error\" we will send this info, and some debugging information to our server in order to improve the quality of Zattoo.  \n\nIf you would not like to report the error hit \"Quit\".";

/* No comment provided by engineer. */
"Incorrect config file format version" = "Incorrect config file format version";

/* Insufficient Bandwidth alert string */
"Insufficient Bandwidth" = "Insufficient Bandwidth";

/* Error can 't find intro movie. */
"Intro Movie Not Found" = "Intro Movie Not Found";

/* 'Logging in' status string */
"Logging In..." = "Logging In...";

/* 'Login complete' status string */
"Login Complete" = "Login Complete";

/* 'Login required' statu string */
"Login Required" = "Login Required";

/* OK button title */
"OK" = "OK";

/* Permissions error alert title */
"Permissions Error" = "Permissions Error";

/* Feedback explanation string */
"Please help us improve the quality of Zattoo by typing in any information you would like to send in the text box and hitting \"Send Feedback\".  We will send what you submit and some debug info to our server.  \n\nIf you would not like to send anything at this time, hit \"Cancel\"" = "Please help us improve the quality of Zattoo by typing in any information you would like to send in the text box and hitting \"Send Feedback\".  We will send what you submit and some debug info to our server.  \n\nIf you would not like to send anything at this time, hit \"Cancel\"";

/* Quit button title */
"Quit" = "Quit";

/* 'Receiving' status string */
"Receiving..." = "Receiving...";

/* Upgrade reminder alert title */
"Reminder" = "Reminder";

/* Report error submit button */
"Report Error" = "Report Error";

/* Error about opening an SDP file */
"SDP Could Not Be Opened: %@" = "SDP Could Not Be Opened: %@";

/* Send feedback submit button */
"Send Feedback" = "Send Feedback";

/* Error dialog title */
"Report Error" = "Report Error";

/* Choose feedback type */
"Please choose a feedback type and enter your comments:" = "Please choose a feedback type and enter your comments:";

/* Error Feedback, describe what you were doing */
"Please describe what you were doing when the error occurred:" = "Please describe what you were doing when the error occurred:";

/* 'Setting up' status string */
"Setting Up..." = "Setting Up...";

/* 'Starting playback' status string */
"Starting Playback..." = "Starting Playback...";

/* 'Starting up' status string */
"Starting Up..." = "Starting Up...";

/* 'Resetting stream' status string */
"Stream is being reset..." = "Stream is being reset...";

/* Error during channel viewing. */
"This channel is shutting down for maintenence or experiencing other difficulties\n\nPlease try again later" = "This channel is shutting down for maintenence or experiencing other difficulties\n\nPlease try again later";

/* Required update string */
"This update is necessary to connect to the Zattoo network. Zattoo will quit if you choose not to update at this time." = "This update is necessary to connect to the Zattoo network. Zattoo will quit if you choose not to update at this time.";

/* 'Tuning in' status string */
"Tuning in..." = "Tuning in...";

/* Channel name unavailable string. */
"Unavailable" = "Unavailable";

/* 'Unknown status' status string */
"Unknown Status!" = "Unknown Status!";

/* No comment provided by engineer. */
"Update Required" = "Update Required";

/* */
"Could not check for update." = "Could not check for update.";

/* */
"Please try again later." = "Please try again later.";

/* Upgrade available alert title */
"Upgrade Available" = "Upgrade Available";

/* Upgrade check alert title */
"Upgrade Check Complete" = "Upgrade Check Complete";

/* Upgrade later button title */
"Upgrade Later" = "Upgrade Later";

/* Upgrade Now button title */
"Upgrade Now" = "Upgrade Now";

/* Upgrade required alert title */
"Upgrade Required" = "Upgrade Required";

/* Error message for when the path to user data dir points to a file. */
"User-specific data path exists but is not a directory" = "User-specific data path exists but is not a directory";

/* User doesn't have permissions to view any channels, suggest recover. */
"You do not have permissions to view any channels. This may be because you are logging in from a location Zattoo does not service." = "You do not have permissions to view any channels. This may be because you are logging in from a location Zattoo does not service.";

/* Upgrade alert, up to date */
"You have the latest version!" = "You have the latest version!";

/* Suggested recover for error finding global config file */
"You may have to reinstall Zattoo" = "You may have to reinstall Zattoo";

/* Upgrade reminder alert message */
"You will be reminded again in a week, or when a new version is released." = "You will be reminded again in a week, or when a new version is released.";

/* No comment provided by engineer. */
"Your password was not stored." = "Your password was not stored.";

/* No comment provided by engineer. */
"Zattoo Encountered a Fatal Error and Needs to Close" = "Zattoo Encountered a Fatal Error and Needs to Close";

/* No comment provided by engineer. */
"Zattoo Encountered an Unexpected Error" = "Zattoo Encountered an Unexpected Error";

/* No comment provided by engineer. */
"Zattoo Failed to Authenticate" = "Zattoo Failed to Authenticate";

/* Fatal error title line */
"Zattoo has encountered a fatal error and needs to close:" = "Zattoo has encountered a fatal error and needs to close:";

/* Non-fatal error title line */
"Zattoo has encountered an error:" = "Zattoo has encountered an error:";

/* switch to low quality */
"There was an error connecting to this channel. We will try to connect you to the standard quality version." = "There was an error connecting to this channel. We will try to connect you to the standard quality version.";

/* switch to low quality, opt in */
"There was an error connecting to this channel. Would you like to opt into and try to connect to the standard quality version." = "There was an error connecting to this channel. Would you like to opt into and try to connect to the standard quality version?";

/* high quality error */
"There was an error connecting to this channel." = "There was an error connecting to this channel.";

/* High Quality Error Title */
"High Quality Channel Not Available" = "High Quality Channel Not Available";

/* Opt In */
"Opt In" = "Opt In";

/* My Channels channel group name. */
"My Channels" = "My Channels";

/* New Channels */
"New Channels" = "New Channels";

/* Available Channels */
"Available Channels" = "Available Channels";

/* Optional Channels */
"Optional Channels" = "Optional Channels";

/* Sources */
"Sources" = "Sources";

/* Groups */
"Groups" = "Groups";

/* untitled channel group name */
"untitled" = "untitled";

/* */
"Feedback" = "Feedback";

/* */
"The channel could not be tuned" = "The channel could not be tuned";

/* */
"The URI was malformed." = "The URI was malformed.";

/* */
"You may need to opt in to the channel and try again." = "You may need to opt in to the channel and try again.";

/* */
"The channel was not found." = "The channel was not found.";

/* Delete button */
"Delete" = "Delete";

/* Delete button */
"Cancel" = "Cancel";

/* Find out more button */
"Find out more" = "Find out more";

/* Channel Group delete message *
"Are you sure you want to delete the channel group '%@'?" = "Are you sure you want to delete the channel group '%@'?";

/* Channel Group delete info */
"The group '%@' contains %d channels." = "The group '%@' contains %d channels.";

/* Do not show this again check box */
"Do not show this message again" = "Do not show this message again";

/* Pay Service */
"Pay Service" = "";

/* Pay Service detail */
"You need a subscription to watch this channel. By clicking on \"Find out more\" you will be redirected to the subscription page." = "You need a subscription to watch this channel. By clicking on \"Find out more\" you will be redirected to the subscription page.\n";

/* High-quality Channel */
"High-quality Channel" = "High-quality Channel";
